Subject: Compagnie de Papiers Stadacona
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 11:42:00 -0700 (PDT)

Jeff,

Sara has asked me to follow-up regarding the captioned Enron Affiliate and 
the need to confirm a trade.

Being that this Enron affiliate does not appear in the Corporate Database I 
was hoping  you could furnish details regarding this Enron Affiliate, as 
follows:

1. When was the company incorporated??? 
2. Where was it incorporated???
3 Or did we acquire an existing company by virtue of an acquisition???
4. What is the date of the FX trade, for which this Enron Affiliate is a 
party???
5. If this is a newly formed Enron Affiliate was the date of the FX trade 
dated simultaneous with the company's incorporation???
6. For notice purposes under the ISDA -- would we use the following??? 
    
    Bay Wellington Tower - BCE Place
    181 Bay Street, Suite 1540
    Toronto, Ontario M5J 2T3
7. If the foregoing address for notice is sufficient -- please advise as to: 
(a)  whom's attention, (b) phone number, and (c) fax number.

In discussing this matter with Sara, we have determined it would be a cleaner 
transaction if the FX trade could be confirmed under an RMT master rather 
than doing a Deemed ISDA confirmation.  Therefore, once you furnish the 
foregoing information Sara and I will be able to decide what path to take in 
order to consummate this FX trade.

Thanks for the help.

Cordially,
Susan S. Bailey
Enron North America Corp.
1400 Smith Street, Suite 3806A
Houston, Texas 77002
Phone: (713) 853-4737
Fax: (713) 646-3490
E:mail:  [email-masked]
----- Forwarded by Susan Bailey/HOU/ECT on 04/25/2001 06:22 PM -----

	Sara Shackleton
	04/25/2001 01:55 PM
		 
		 To: Susan Bailey/HOU/ECT@ECT
		 cc: 
		 Subject: Deemed ISDA

Susan:

Laurel Adams has an FX deal where RMT must be a party.  The counterparty is a 
100% owned Enron sub named "Compagnie de Papiers Stadacona".  When I last 
checked, nothing shows up in the corporate database.  However, I have 
verified the name, ownership, etc.  with Jeff Blumenthal.  I will separately 
email you the counterparty info that I have.

We need a deemed ISDA for the parties.  We should later do the ISDA when the 
information is available on the database (which could be any day, I 
suppose).  I would just use our standard RMT format.

Please assign.  Feel free to call me or Laurel with questions.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]